\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Kinetic Data Structures

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Kinetic::Regular_triangulation_cell_base_3< Traits, Base > Class Template Reference
Delaunay and Regular Triangulations in 3D

`#include <CGAL/Kinetic/Regular_triangulation_cell_base_3.h>`

## Definition

This is the base class for faces used by `Kinetic::Regular_triangulation_3<Traits, Triangulation, Visitor>`.